lib64qt5xcbqpa-devel-5.6.2-2pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5xcbqpa-devel - Devel files needed to build apps based on QtContacts

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5xcbqpa-devel
Package version 5.6.2
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 1.41 KB
Download size 1.41 KB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on QtContacts.

Alternatives

Package Version Architecture Repository
lib64qt5xcbqpa-devel - - -

Requires

Name Value
devel(libICE(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libSM(64bit)) -
devel(libX11(64bit)) -
devel(libX11-xcb(64bit)) -
devel(libXi(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libm(64bit)) -
devel(libstdc++(64bit)) -
devel(libxcb(64bit)) -
devel(libxcb-icccm(64bit)) -
devel(libxcb-image(64bit)) -
devel(libxcb-keysyms(64bit)) -
devel(libxcb-randr(64bit)) -
devel(libxcb-render(64bit)) -
devel(libxcb-render-util(64bit)) -
devel(libxcb-shape(64bit)) -
devel(libxcb-shm(64bit)) -
devel(libxcb-sync(64bit)) -
devel(libxcb-xfixes(64bit)) -
devel(libxcb-xinerama(64bit)) -
devel(libxcb-xkb(64bit)) -
devel(libxkbcommon(64bit)) -
devel(libxkbcommon-x11(64bit)) -
lib64qt5gui5 = 5.6.2
qtbase5-common = 5.6.2
qtbase5-common-devel = 5.6.2-2pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libQt5XcbQpa(64bit)) -
lib64qt5xcbqpa-devel = 5.6.2-2pclos2016
lib64qt5xcbqpa-devel(x86-64) = 5.6.2-2pclos2016
libqt5xcbqpa-devel = 5.6.2
libqtxcbqpa5-devel = 5.6.2
qt5xcbqpa-devel = 5.6.2
qtxcbqpa5-devel = 5.6.2

Download

Type URL
Binary Package lib64qt5xcbqpa-devel-5.6.2-2pclos2016.x86_64.rpm
Source Package qtbase5-5.6.2-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5xcbqpa-devel rpm package:
    # apt-get install lib64qt5xcbqpa-devel

See Also

Package Description
lib64qt5xcbqpa5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xml-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtXmlPatterns
lib64qtclucene4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtcore4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtdbus4-4.8.7-3pclos2016.x86_64.rpm QT Dbus Library
lib64qtdeclarative4-4.8.7-3pclos2016.x86_64.rpm Qt4 Declarative library
lib64qtdesigner4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
lib64qtelegram-ae-devel-6.1-1pclos2016.x86_64.rpm Development files for libqtelegram-aseman-edition
lib64qtelegram-ae1-6.1-1pclos2016.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
lib64qtelegram-devel-1.0.0-20150128.1pclos2015.x86_64.rpm Development files for libqtelegram
lib64qtelegram1-1.0.0-20150128.1pclos2015.x86_64.rpm This is a Qt asynchronous library to be used as Telegram client
lib64qtgui4-4.8.7-3pclos2016.x86_64.rpm Qt4 Component Library
Advertisement
Advertisement